﻿<!DOCTYPE html>
<html lang="en-US">
<head>
 <title>MetaData Demonstration</title>
  <script src="../../ClientGlobalContext.js.aspx" type="text/javascript"></script>
<script src="/Webresources/a422_jquery.js"></script>
<script src="/Webresources/a422_json2.js" type="text/javascript"></script>
<script src="js/FirstActivity.js" type="text/javascript"></script>
 <style type="text/css">
 body {
	 background-color: #f6f8fa;
	 font-family: "Segoe UI", Tahoma, Arial;
	 font-size: 11px;
 }
 td.Label {
	 text-align: left;
	 color: #3b3b3b;
 }
 .myddl {
	 color: #000000;
	 width: 100%;
	 font-family: "Segoe UI", Tahoma, Arial;
	 font-size: 11px;
 }
 td {
	 padding: 5px;
 }
 </style>
</head>
<body onload="getActivities()">
  <table style="width:100%;">
<COLGROUP><COL width=86>
<COL>
<COL>
<COL>
<tbody>
 <tr>
 <td class="Label">
	 First Activity</td>
 <td>
	 <select class="myddl" name="First Activity" id="lstFirstAct" onchange="FirstActChange();">
	 <option></option>
	 </select>
	 </td>
 </tr>
</tbody>
 </table>
</body>
</html>
